<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class project_info extends Model
{
    use HasFactory;
    public function projectWork()
    {
        return $this->hasMany(projectWork::class);
    }

}
